<!doctype html>

<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">

  <title>Breen Stream</title>
  <meta name="description" content="Stream Stuff with Breen!">
  <meta name="author" content="John Breen">

  <meta property="og:title" content="Breen Stream">
  <meta property="og:type" content="website">
  <meta property="og:url" content="https://stream.breen.tech/">
  <meta property="og:description" content="Stream stuff with Breen!">

  <link rel="icon" href="/favicon.ico">
  <link rel="icon" href="/favicon.svg" type="image/svg+xml">
</head>

<body>
  <video id="localVideo" autoplay/>
  <script src="js/streaming-client.js"></script>
</body>
</html>
